@charset "UTF-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;	
}

body {
	background-color:#BFB6B1;
}

.stopfloat { clear:both; }

a:link, a:visited {
	color:#000;
	text-decoration:none;
}

a:hover, a:active {
	color:#000;
}

/*-------------------------------------*/
/*-------------------------------------*/
/*--------- BOXES   -------------------*/
/*-------------------------------------*/
/*-------------------------------------*/

#stage-wrapper {
	width:900px;
	background-color:#fff;
	margin:0 auto;	
}

#head-wrapper {
	background-color:#949370;
}

#name {
	float:left;
	width:450px;
	height:65px;
	color:#000000;
	padding-left:20px;
	padding-bottom:20px;
	font-weight:lighter;
	color:#FFFFFF;
}

#farb-wrapper {
	float:right;
	width:102px;
	margin-right:50px;	
}

#farbe1, #farbe2, #farbe3, #farbe4, #farbe5 {
	width:15px;
	height:15px;
	background-color:#ccc;
	float:left;
	margin-right:5px;
}

#farbe1 { background-color:#7F7976; }
#farbe2 { background-color:#BFB6B1; }
#farbe3 { background-color:#FFF2EC; }
#farbe4 { background-color:#403D3B; }
#farbe5 { background-color:#EDDBAD; }

#bild-wrapper {
	/*margin-top:80px;*/	
	padding-top:60px;
	margin-left:30px;
	
}

#bildlinks {
	float:left;
	width:400px;
	height:400px;
	border:1px solid #ccc;
	position:relative;
}

#bildrechts-wrapper {
	float:left;
	width:400px;
	height:400px;
	margin-left:15px;
}

#bildrechts-links, #bildrechts-rechts {
	float:left;
	width:185px;
	height:185px;
	border:1px solid #ccc;	
}

#bildrechts-rechts {
	margin-left:15px;	
}

#bildrechts-unten {
	width:387px;
	height:198px;
	border:1px solid #ccc;
	margin-top:15px;
}

#content-wrapper {
	font-family:Verdana, Geneva, sans-seri;
	font-size:12px;
	color:#333;
	margin-top:30px;
	min-height:300px;
	margin-left:30px;
	padding-bottom:25px;
}

#content-wrapper ul {
	padding-left:20px;
}

#content-wrapper ul li {
	padding-left:10px;
}

#footer {
	width:880x;
	background-color:#949370;
	color:#fff;	
	height:60px;
	padding-top:10px;
	padding-left:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:lighter;
}

/*-------------------------------------*/
/*-------------------------------------*/
/*--------- TEXTE   -------------------*/
/*-------------------------------------*/
/*-------------------------------------*/

#bildlinks p.my-text {
	position:absolute;
	left:8px;
	bottom:8px;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
}

/*-------------------------------------*/
/*-------------------------------------*/
/*--------- HEADLINES------------------*/
/*-------------------------------------*/
/*-------------------------------------*/

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:30px;
	font-weight:lighter;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:lighter;
}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:normal;	
}